program chm2pdf;

uses
  Forms,
  Main in 'Main.pas' {frmMain},
  aspPDF_TLB in '..\ASPComponentes\aspPDF\aspPDF_TLB.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TfrmMain, frmMain);
  Application.Run;
end.
